namespace ns1
{
    using System;
    using System.Windows.Forms;

    internal static class Class0
    {
        public static bool bool_0 = true;
        public static frmMain frmMain_0 = new frmMain();

        [STAThread]
        private static void Main()
        {
            Application.EnableVisualStyles();
            Application.Run(frmMain_0);
        }
    }
}

